{
  "_id": "aerogear-cordova-crypto@0.0.4",
  "_rev": "11-4eae876e4c98ba2bb0df0a39816f0189",
  "name": "aerogear-cordova-crypto",
  "description": "This plugin mimics the API of the aerogear-js crypto functions as close as possible, but delegates the work to the native implementations\n  ",
  "dist-tags": {
    "latest": "0.0.4"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "0.0.3",
    "0.0.4"
  ],
  "maintainers": [
    "aerogear <aerogear@redhat.com>",
    "danielpassos <daniel@passos.me>",
    "edewit <erikjan.dewit@gmail.com>"
  ],
  "time": {
    "modified": "2020-03-30T12:54:36.132Z",
    "created": "2015-04-28T14:25:13.503Z",
    "0.0.1": "2015-04-28T14:25:13.503Z",
    "0.0.2": "2015-05-28T19:29:36.114Z",
    "0.0.3": "2015-09-04T07:06:59.356Z",
    "0.0.4": "2018-02-22T13:19:30.315Z"
  },
  "homepage": "https://aerogear.org/docs/specs/aerogear-cordova/",
  "keywords": [
    "cordova",
    "aerogear",
    "crypto",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/aerogear/aerogear-cordova-crypto.git"
  },
  "author": "edewit",
  "bugs": {
    "url": "https://issues.jboss.org/browse/AGCORDOVA"
  },
  "license": "Apache2",
  "readmeFilename": "README.md",
  "_etag": "W/\"d125f16532a737312944196d1995e13e\"",
  "_lastModified": "Mon, 30 Mar 2020 12:54:37 GMT",
  "version": "0.0.4",
  "cordova": {
    "id": "org.jboss.aerogear.cordova.crypto",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.4.0"
    }
  ],
  "gitHead": "3e79ce0e02f0c7f1ad831b7cb8d67ebeb19a7bd7",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "6.10.3",
  "_npmUser": "danielpassos <daniel@passos.me>",
  "dist": {
    "integrity": "sha512-B39pCol4OG/fLjIGsrvx8xfdQaya6z3T8Bfik9Pif8PIpHrun9q3x8ORCtzOQD7uz8jAnGZkmXf/wqQ4Zy2A+g==",
    "shasum": "4e1140507e048f83813c049007a62a5e437c1948",
    "tarball": "https://registry.npmjs.org/aerogear-cordova-crypto/-/aerogear-cordova-crypto-0.0.4.tgz",
    "fileCount": 19,
    "unpackedSize": 2591773
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/aerogear-cordova-crypto_0.0.4_1519305570213_0.7769803747872313"
  },
  "_hasShrinkwrap": false
}
